Subject: Re: SPAM-LOW: Re: function still needed
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 17 Jan 2008 10:58:50 -0500

I just ran an order through with 2 csets to a  PO Box and it went through without prompting me or stopping me at all. Can you check this for me?  This only needs to be in place for phone or tele orders.
  ----- Original Message ----- 
  From: Mike Grove 
  To: [email-masked] 
  Sent: Thursday, January 17, 2008 10:38 AM
  Subject: Re: SPAM-LOW: Re: function still needed

  Yes, the 2-csets piece was already in place.  Now reships are checked as well.

------------------------------------------------------------------------------
  From: "Mike" <[email-masked]>
  To: "Michael Grove" [email-masked]
  Subject: Re: SPAM-LOW: Re: function still needed
  Date: Thu, 17 Jan 2008 08:36:23 -0500

  So does this work both on reships and the orders that are 2-csets and more?
    ----- Original Message ----- 
    From: Michael Grove 
    To: Mike 
    Sent: Wednesday, January 16, 2008 11:56 PM
    Subject: Re: SPAM-LOW: Re: function still needed

    The reship function now checks for a PO Box.

    Mike wrote: 
      Also, I wanted to mention that we need this tied to the reship function as well.  We reship everything to a physical address.  I need this standard upheld in this system.  Can you lock this up a little tighter please. I don't like us having to do things more than once.
        ----- Original Message ----- 
        From: Michael Grove 
        To: Mike 
        Sent: Wednesday, January 02, 2008 7:18 PM
        Subject: Re: function still needed

        This functionality has been in place for months.  If you can give me a sample address that slipped by the check I can research how it got through.

        Mike wrote: 
          Mike,
          A while back we talked about putting something in place that would require all phone orders to put in with a physical address if an order is placed for 2 or more sets of posters (NO PO Boxes).  We are having to re-call all of these customers to get this information (especially the tele orders). Thanks for the help.
          Michael Bishop
          Labor Law Poster Service
          Phone 877-321-4144
          Fax 888-442-4144
          [email-masked]